<default>
	  <prerequisites>
		    <hardware type="dm7080" />
		    <hardware type="dm820" />
                    <tag type="System" />
	  </prerequisites>
          <info>
                    <author>gutemine</author>
                    <name>AudioSelection Plus</name>
                    <packagename>enigma2-plugin-extensions-audioselectionplus</packagename>
                    <shortdescription>enhancement for audio selection</shortdescription>
                    <description>enhanced functionallity for the audio button / audio selection</description>
          </info>

	  <files type="package"> <!-- without version, without .deb -->
		<file type="package" name="enigma2-plugin-extensions-audioselectionplus" />
	  </files>
</default>
